EML - Bug #598

literature namespace references are inconsistent
09/20/2002 07:28 AM - Chad Berkley

Status: Resolved Start date: 09/20/2002
Priority: Immediate Due date:

Assignee: Chad Berkley % Done: 0%
Category: eml - general bugs Estimated time: 0.00 hour
Target version: EML2.0.0rc2 Spent time: 0.00 hour
Bugzilla-ld: 598

Description

need to change the namespace prefixes for literature. some of them are cit

and others are lit.

History

#1 - 09/20/2002 09:36 AM - David Blankman

changed lit: namespace references to cit: references in eml-physical and

eml-attribute to make these modules consistent with the other modules.

#2 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 598
